---
include:
  - remote: "https://jobs.just-ci.dev/v4.1.0-beta.3/python/build.yml"
  - remote: "https://jobs.just-ci.dev/v4.1.0-beta.3/python/twine.yml"
  - remote: "https://jobs.just-ci.dev/v4.1.0-beta.3/python/pylic.yml"
  - remote: "https://jobs.just-ci.dev/v4.1.0-beta.3/python/package-discovery.yml"
